@charset "utf-8";
input[type="text"],
input[type="password"],
input[type="number"] {
	background-color:#FFF;
}
	#frmComments {
		padding-left:10px;
		color:#999999;
	}
	#frmComments p{
		color:#999999;
	}
	#frmComments p.error{
		padding:5px;
		padding-left:0px;
		color:#FFF;
		font-weight:bold;
	}
	#frmComments textarea {
		max-width:90%;
	}
	#frmComments input[type="submit"] {
		padding:10px 30px;
	}
	#frmComments .captcha {
		line-height:2.5em;
	}
	#frmComments .captcha input {
		padding:5px;
		width:20px;
	}
	input[type=number]::-webkit-inner-spin-button,
	input[type=number]::-webkit-outer-spin-button {
			-webkit-appearance: none;
			margin: 0;
	}	
.pagination {
	margin-left:0px;
	margin-top:10px;
}
.pagination a{
	color:#E2007A;
}
.pagination a, .pagination span{
	padding:0px 10px 2px;
}
	
.comentarios .responses > ul {
	padding-left:32px;
}
.comentarios .responses li {
	padding-left:0;
}
.comentarios .responses .responses > ul {
	padding-left:0px;
}

.comentarios .comentario {
	padding-left:10px;
	padding-top:10px;
	color:#999999;
	line-height:1em;
}
.comentarios .comentario .comentario{
	padding-left:0px;
}
.comentarios .responses{
	padding-left:22px;
	font-style:italic;
}
.comentarios .responses .comentario{
	position:relative;
}
.comentarios .responses .marker{
	position:absolute;
	left:-20px;
	top:10px;
	display:inline-block;
	text-indent:-9999px;
	background-image:url("https://cdn.freex.mobi/imagenes/arrow.png");
	background-repeat:no-repeat;
	width:18px;
	height:18px;
	background-position:0 -3px;
	padding-right:2px;
}
@media (min-width: 1000px) {
	.comentarios .responses {
		padding-left:44px;
	}
	.comentarios .responses .marker {
		left:-40px;
	}
}
.comentarios .responses .responses{
	padding-left:0px;
}
.comentarios .responses .responses .marker{
	position:static;
}
.comentarios .comentario .date{
	font-size:75%;
}
.comentarios .comentario .comment{
	line-height:110%;
	margin-bottom:2px;
	text-align:justify;
	padding-right:10px;
}
.comentarios .responses .title{
	color:#FFF;
	font-weight:bold;
	font-size:95%;
	margin-bottom:-7px;
}
.comentarios .comentario a{
	font-size:90%;
	color:#E2007A;
	font-style:italic;
}
.comentarios .comentario .comment .contador {
	font-size:95%;
	color:#FFF;
	font-weight:bold;
	font-style:normal;
}
.comentarios .comentario .comment .contador .cont_parent{
/*	font-style:italic;
	font-weight:normal;*/
}
.comentarios .comentario.ntp {
	padding-top:0;
}
.comentarios .comentario.ntp > .responses{
	padding-top:0;
}
.pagination a{
	font-weight:normal;
	display:inline-block;
}
.pagination a.prev, .pagination a.next {
	display:inline-block;
	text-indent:-9999px;
	background-image:url("https://cdn.freex.mobi/imagenes/ruby-code-icon.png");
	height:19px;
	background-repeat:no-repeat;
	width:10px;
	background-position:10px 3px;
}
.pagination a.next{
	background-position:-10px 3px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
 textarea:focus, input:focus {
	 font-size: 16px;
}
}
.comentarios .title_video_comments {
	margin-top:10px;
	padding-left:10px;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;	
}
#frmComments .user_links{
	margin-top:10px;
}
#frmComments .user_links a{
	color:#E2007A;
}
#frmComments #frmCommentsRegister p {
	line-height:2.5em;
}
#frmComments #frmCommentsRegister input[type="text"], #frmComments #frmCommentsRegister input[type="password"]{
	padding:5px;
}
#frmComments #frmCommentsRegister label {
	display:inline-block;
	width:100px;
}
#frmComments #frmCommentsRegister input[type="submit"] {
	margin-left:100px;
}
#frmComments #frmCommentsRegister.register p {
	line-height:1em;
	margin: 0;
}
#frmComments #frmCommentsRegister.register label {
	display:block;
	width:auto;
	margin-bottom:1px;
}
#frmComments #frmCommentsRegister.register input[type="submit"] {
	margin-left:0px;
}
#frmComments #frmCommentsRegister.register .intro {
/*	color:#FFCC00;*/
}
#frmComments #frmCommentsRegister.register a {
/*	color:#E2007A;*/
}
#frmComments #frmCommentsRegister.register.profile p {
	margin-bottom:10px;
}
#frmComments #frmCommentsRegister.register.profile .email_verified label {
	display: inline-block;
}
#frmComments #frmCommentsRegister.register.profile span.value {
	font-size:14px;
	display:inline-block;
	margin-left:5px;
}
#frmComments #frmCommentsRegister.register.profile .email_verified a{
	display:block;
	margin-top:5px;
}
#frmComments #frmCommentsRegister.register.profile select {
	padding:5px;
}
#frmComments #frmCommentsRegister.register.profile textarea {
	padding:5px;
}
#frmComments #frmCommentsRegister.register.profile label {
	font-weight:bold;
}
.lnkusername {
	color:#999999;
	font-weight:bold;
}
#frmComments a{
	color:#E2007A;
}
#frmComments #frmCommentsRegister.pw_forgot label {
	width:125px;
}
#frmComments #frmCommentsRegister.pw_forgot input[type="submit"] {
	margin-left:127px;
}

.comentarios .comentario.moderator .comment {
}
.comentarios .comentario.moderator .username span{
	color:#e6ce16 !important;font-weight:bold;
}

#frmComments #frmCommentsRegister.register.profile p {
	background-repeat:no-repeat;
	padding-left:22px;
}
#frmComments #frmCommentsRegister.register.profile input[type="text"], #frmComments #frmCommentsRegister.register.profile input[type="password"] {
	margin-left:3px;
}
#frmComments #frmCommentsRegister.register.profile p.username {
	background-image:url(img/usuario.png);
}
#frmComments #frmCommentsRegister.register.profile p.email {
	background-image:url(img/email.png);
}
#frmComments #frmCommentsRegister.register.profile p.email_verified {
	background-image:url(img/email.png);
}
#frmComments #frmCommentsRegister.register.profile p.password {
	background-image:url(img/candado.png);
}
#frmComments #frmCommentsRegister.register.profile p.password_repeat {
	background-image:url(img/candado.png);
}
#frmComments #frmCommentsRegister.register.profile p.city {
	background-image:url(img/ciudad.png);
}
#frmComments #frmCommentsRegister.register.profile p.date_added {
	background-image:url(img/calendario.png);
}
#frmComments #frmCommentsRegister.register.profile p.date_birth {
	background-image:url(img/calendario.png);
}
#frmComments #frmCommentsRegister.register.profile p.sex {
	background-image:url(img/sexo.png);
}
#frmComments #frmCommentsRegister.register.profile p.pinbb {
	background-image:url(img/blackberry.png);
}
#frmComments #frmCommentsRegister.register.profile p.sexual_search {
	background-image:url(img/interes.png);
}
#frmComments #frmCommentsRegister.register.profile p.twitter {
	background-image:url(img/twitter.gif);
}
#frmComments #frmCommentsRegister.register.profile p.facebook {
	background-image:url(img/facebook.gif);
}
#frmComments #frmCommentsRegister.register.profile p.web {
	background-image:url(img/www.gif);
}
#frmComments #frmCommentsRegister.register.profile p.biography {
	background-image:url(img/biografia.png);
}
#frmComments #frmCommentsRegister.register.profile p.messenger {
	background-image:url(img/kik-messenger.jpg);
}
#frmComments #frmCommentsRegister.register.profile p.whatsapp {
	background-image:url(img/what.png);
}
#frmComments #frmCommentsRegister.register.profile p.country {
	background-image:url(img/pais.png);
}
#profile_user label{
	color:#999999;
	margin-left:10px;
	font-size:16px;
	font-weight:bold;
}
#profile_user .value{
	color:#FFF;
}
#profile_user div {
	line-height:1em;
	margin:5px 0;
	margin-left:10px;
	background-repeat:no-repeat;
	padding-left:10px;
}
#profile_user div.username {
	background-image:url(img/usuario.png);
}
#profile_user div.email {
	background-image:url(img/email.png);
}
#profile_user div.email_verified {
	background-image:url(img/email.png);
}
#profile_user div.password {
	background-image:url(img/candado.png);
}
#profile_user div.password_repeat {
	background-image:url(img/candado.png);
}
#profile_user div.city {
	background-image:url(img/ciudad.png);
}
#profile_user div.date_added {
	background-image:url(img/calendario.png);
}
#profile_user div.date_birth {
	background-image:url(img/calendario.png);
}
#profile_user div.sex {
	background-image:url(img/sexo.png);
}
#profile_user div.pinbb {
	background-image:url(img/blackberry.png);
}
#profile_user div.sexual_search {
	background-image:url(img/interes.png);
}
#profile_user div.twitter {
	background-image:url(img/twitter.gif);
}
#profile_user div.facebook {
	background-image:url(img/facebook.gif);
}
#profile_user div.web {
	background-image:url(img/www.gif);
}
#profile_user div.biography {
	background-image:url(img/biografia.png);
}
#profile_user div.messenger {
	background-image:url(img/kik-messenger.jpg);
}
#profile_user div.whatsapp {
	background-image:url(img/what.png);
}
#profile_user div.country {
	background-image:url(img/pais.png);
}
.comentarios .comentario .comment a {
	font-style:normal;
	font-size:100%;
}
#frmComments p.normas {
	margin-bottom:3px;
}
#frmComments p.normas a{
	font-size:15px;
	color:#e2007a;
}
.comentarios .comentario.publi a {
	font-style:normal;
	font-weight:bold;
}
.publi_comments{
	padding-bottom:0px; 
	margin-bottom:0px;
	padding-left:8px;
	padding-top:5px;
	text-decoration:none;
	color:#E2007A;
	font-weight:normal;	
}
.publi_comments a{
	color:#E2007A;
}

.pagination a.prev, .pagination a.next {
	width:13px;
}
.pagination a.next {
	background-position:-13px 3px;
}
.pagination span {
	font-weight:bold;
}

.pagination a.next {
	padding-right:0;
	padding-left:0;
	width:21px;
	background-position:-28px 3px;
}
.pagination a.prev {
	padding-right:0;
	padding-left:10px;
	width:21px;
}
#frmRegister{
	padding:0px 10px;	
   	display:block;
   	max-width:500px;
   	margin: 10px auto;
   	text-align:left;
}
#frmRegister #frmComments  {
	padding-left:0;
	color:#fff;
}
#frmRegister p {
		padding:5px 0;
}
#frmRegister .intro {
    font-size: 18px;
    font-weight: bold;
}
#frmRegister #frmComments  p{
	color:#fff;
}
#frmRegister input[type="text"] {
    margin-bottom: 0px;
}
#frmRegister input[type="password"] {
    margin-bottom: 0px;
}

#frmComments #frmCommentsRegister input[type="submit"] {
    margin-left: 100px;
}
#frmRegister input[type="submit"] {
    border: 1px solid #e64518;
    border-radius: 40px;
    box-shadow: 0 1px 0 #000;
    color: #e64518;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 18px;
    padding: 3.5px 8px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    vertical-align: middle;
		cursor:pointer;
		background-color:transparent;
	}
#frmRegister .botones{
	text-align:center;
	margin-bottom:5px;
}

#frmRegister .button {
	 margin:0;
	 display:inline-block;
    border: 1px solid #e64518;
    border-radius: 40px;
    box-shadow: 0 1px 0 #000;
    color: #e64518;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 18px;
    padding: 3.5px 8px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    vertical-align: middle;
		cursor:pointer;
		background-color:transparent;
}
.beneficios {
	padding:0;
	margin:8px 0;
}
.beneficios li {
	list-style:none;
	background-image:url(/imagenes/icono-video-completo.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	background-position:left 2px;
	margin-bottom:5px;
	line-height:20px;
}
.not-fixed-head .header {
	padding-top:0;
}
.not-fixed-head .header .logo {
	position:static;
}
#frmComments #frmCommentsRegister.register.profile p.avatar {
	background-image:url(img/camera.png);
	background-position:left 8px;
}
#frmComments #frmCommentsRegister.register.profile p.avatar img {
	width:180px;
	height:180px;
	margin-left:0;
}

#frmCommentsRegister .username input[type="text"],
#frmCommentsRegister .email input[type="text"],
#frmCommentsRegister .password input[type="password"],
#frmCommentsRegister .repeat_password input[type="password"],
#frmCommentsRegister .terms .content,
#frmCommentsRegister .captcha .content,
#frmCommentsRegister .password_repeat input[type="password"],
#frmCommentsRegister .country select,
#frmCommentsRegister .city input,
#frmCommentsRegister .biography textarea,
#frmCommentsRegister .date_birth input,
#frmCommentsRegister .date_birth select,
#frmCommentsRegister .sex input,
#frmCommentsRegister label.control,
#frmCommentsRegister .sexual_search input,
#frmCommentsRegister .web input,
#frmCommentsRegister .twitter input

{
	float:left;
}
#frmCommentsRegister label.control {
	padding-top:5px;
}
#frmCommentsRegister .sex label.control,
#frmCommentsRegister .sexual_search label.control
{
	padding-top:2px;
}
#frmCommentsRegister .terms {
	line-height:25px !important;
}
#frmCommentsRegister .verified {
	display:inline-block;
	width:20px;
	height:25px;
	background-image:none;
	background-repeat:no-repeat;
	float:left;
	margin-left:3px;
}
#frmCommentsRegister .verified.ok {
	background-image:url(img/status.png);
	background-position:center left;
}
#frmCommentsRegister .verified.error {
	background-image:url(img/status.png);
	background-position:center right;
}
#frmCommentsRegister .verify_message {
	clear:left;
	display:block;
	color:#F00;
	font-style:italic;
	font-size:90%;
}
input[type="number"] {
	-moz-appearance: textfield;
}
#frmCommentsRegister .error {
	color:red !important;
}
#frmCommentsRegister p {
	clear:left;
}
#frmComments .captcha input {
	width:30px;
}
#enlaces .general{
	padding:5px 10px;
}
#frmRegister a {
	color:#e64518;
}
.comentarios .comentario .date .username {
	font-size:100%;
	font-weight:bold;
}
#frmCommentsNew .lnk_verify_mail {
	padding:3px 0 3px 25px;
	background-image:url("../imagenes/info.png");
	background-repeat:no-repeat;
	background-position:left 3px;
}
/*.comentarios .comentario a.lnk_denuncia {
	display:inline-block;
	background-image:url("../imagenes/flg.gif");
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:16px;
	font-size:100%;
	margin-left:5px;
}*/

#frmComments p.insert_social {
	color:#FFF;
	line-height:1.5em;
}
.comentarios .comentario .date a{
	line-height:1em;
}
.nouserselect {
/*	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;*/
}
.comentarios .comentario a.lnk_denuncia {
	background-image:none;
	padding-left:0;
}
.comentarios .comentario a.lnk_denuncia img{
	margin-left:0;
}
